<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Design by foolishdeveloper.com -->
    <title>Signup Page</title>
 
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;600&display=swap" rel="stylesheet">
    <!--Stylesheet-->
    <link rel="stylesheet" href="/static/home/css/background.css" />

</head>
<body>
    <div class="background">
        <div class="shape"></div>
        <div class="shape"></div>
    </div>
    <form action="" method="post">
        {% csrf_token %} 
        <h3>Signup Here</h3>

        <label for="username">Username</label>
        <input type="text" placeholder="Username" name="username" id="username">

        <label for="first_name">First Name</label>
        <input type="text" placeholder="first_name" name="first_name" id="first_name">

        <label for="last_name">Last Name</label>
        <input type="text" placeholder="last_name" name="last_name" id="last_name">

        <label for="email">Email</label>
        <input type="email" placeholder="Email" name="email" id="email">

        <label for="password1">Password</label>
        <input type="password" placeholder="Password" id="password1" name="password1">


        <label for="password2">Confrom Password</label>
        <input type="password" placeholder="Confrom Password" id="password2" name="password2">

        <label for="plan">Choose a plan:</label>
          <select name="plan" id="plan">
            <option value="FREE">FREE</option>
            <option value="MEDIUM">MEDIUM</option>
            <option value="SUPER">SUPER</option>
          </select>

        <button type="submit">Signup</button>
        
        <a href="{% url 'login' %}" >i have already account</a>
    </form>
</body>
</html>
